CREATE DATABASE  IF NOT EXISTS `sym.core` /*!40100 DEFAULT CHARACTER SET utf8 */;
USE `sym.core`;
-- MySQL dump 10.13  Distrib 5.6.17, for Win32 (x86)
--
-- Host: 127.0.0.1    Database: sym.core
-- ------------------------------------------------------
-- Server version	5.6.21

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `route_webinfo`
--

DROP TABLE IF EXISTS `route_webinfo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `route_webinfo` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `wi_url` varchar(100) NOT NULL,
  `wi_summary` varchar(255) DEFAULT NULL,
  `wi_dateIns` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `wi_rate` varchar(45) DEFAULT NULL,
  `language_code` varchar(2) DEFAULT NULL,
  `route_id` int(11) NOT NULL,
  `source_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk_externalResource_route_id_idx` (`route_id`),
  KEY `fk_routeWebinfo_source_id_idx` (`source_id`),
  CONSTRAINT `fk_externalResource_route_id` FOREIGN KEY (`route_id`) REFERENCES `route` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `fk_routeWebinfo_source_id` FOREIGN KEY (`source_id`) REFERENCES `source` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB AUTO_INCREMENT=384 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `route_webinfo`
--

LOCK TABLES `route_webinfo` WRITE;
/*!40000 ALTER TABLE `route_webinfo` DISABLE KEYS */;
INSERT INTO `route_webinfo` VALUES (1,'relazioni/roccia/AiguilleCroux-viaOttozHurzeler.html',NULL,'2015-01-08 22:10:33',NULL,'it',2,1),(2,'relazioni/roccia/BecCormoney-vieOliverBirraioli.html',NULL,'2015-01-08 22:10:33',NULL,'it',3,1),(3,'relazioni/roccia/Machaby-viaAnchorage.html',NULL,'2015-01-08 22:10:33',NULL,'it',4,1),(4,'relazioni/roccia/Machaby-viaBega.html',NULL,'2015-01-08 22:10:33',NULL,'it',5,1),(5,'relazioni/roccia/Machaby-viaBucceArancia.html',NULL,'2015-01-08 22:10:33',NULL,'it',6,1),(6,'relazioni/roccia/Machaby-viaCarlitosRoad.html',NULL,'2015-01-08 22:10:33',NULL,'it',7,1),(7,'relazioni/roccia/Machaby-viaDiedroBueMuschiato.html',NULL,'2015-01-08 22:10:33',NULL,'it',8,1),(8,'relazioni/roccia/Machaby-viaDiedroJaccod.html',NULL,'2015-01-08 22:10:33',NULL,'it',1,1),(9,'relazioni/roccia/Machaby-viaDiedroJaccod.html',NULL,'2015-01-08 22:10:33',NULL,'it',9,1),(10,'relazioni/roccia/Machaby-viaDirettaBanano.html',NULL,'2015-01-08 22:10:33',NULL,'it',10,1),(11,'relazioni/roccia/Machaby-viaMeTeSpleucco.html',NULL,'2015-01-08 22:10:33',NULL,'it',11,1),(12,'relazioni/roccia/Machaby-viaMiticoVento.html',NULL,'2015-01-08 22:10:33',NULL,'it',12,1),(13,'relazioni/roccia/Machaby-viaSputnik.html',NULL,'2015-01-08 22:10:33',NULL,'it',13,1),(14,'relazioni/roccia/Machaby-viaTikeSaab.html',NULL,'2015-01-08 22:10:33',NULL,'it',14,1),(15,'relazioni/roccia/Machaby-viaTopoBianco.html',NULL,'2015-01-08 22:10:33',NULL,'it',15,1),(16,'relazioni/roccia/MonteCharvatton-viaCaterpillar.html',NULL,'2015-01-08 22:10:33',NULL,'it',16,1),(17,'relazioni/roccia/MonteCharvatton-viaTommy.html',NULL,'2015-01-08 22:10:33',NULL,'it',17,1),(18,'relazioni/roccia/MonteCoudrey-viaDoctorJimmy.html',NULL,'2015-01-08 22:10:33',NULL,'it',18,1),(19,'relazioni/roccia/MonteCoudrey-viaILoveYouSylvie.html',NULL,'2015-01-08 22:10:33',NULL,'it',19,1),(20,'relazioni/roccia/MonteCoudrey-viaLeDita.html',NULL,'2015-01-08 22:10:33',NULL,'it',20,1),(21,'relazioni/roccia/MonteCoudrey-viaOlympicSpirit.html',NULL,'2015-01-08 22:10:33',NULL,'it',21,1),(22,'relazioni/roccia/MonteCoudrey-viaPaRaumer.html',NULL,'2015-01-08 22:10:33',NULL,'it',22,1),(23,'relazioni/roccia/MonteCoudrey-viaTRex.html',NULL,'2015-01-08 22:10:33',NULL,'it',23,1),(24,'relazioni/roccia/MonteAquila-viaMarathon.html',NULL,'2015-01-08 22:10:33',NULL,'it',24,1),(25,'relazioni/roccia/Sarezza-spigoloNordOvest.html',NULL,'2015-01-08 22:10:33',NULL,'it',25,1),(26,'relazioni/roccia/Lomasti-viaControl.html',NULL,'2015-01-08 22:10:33',NULL,'it',26,1),(27,'relazioni/roccia/Lomasti-viaLaRossaEIlVampirla.html',NULL,'2015-01-08 22:10:33',NULL,'it',27,1),(28,'relazioni/roccia/PlaccheOriana-viaOverfive.html',NULL,'2015-01-08 22:10:33',NULL,'it',28,1),(29,'relazioni/roccia/Agaro-viaMolteVite.html',NULL,'2015-01-08 22:10:33',NULL,'it',29,1),(30,'relazioni/roccia/Agaro-viaSpecchioDelleMieBrame.html',NULL,'2015-01-08 22:10:33',NULL,'it',30,1),(31,'relazioni/roccia/AstaSottana-viaDirettissimaTorreSud.html',NULL,'2015-01-08 22:10:33',NULL,'it',31,1),(32,'relazioni/roccia/Tribolazione-GrassiRe.html',NULL,'2015-01-08 22:10:33',NULL,'it',32,1),(33,'relazioni/roccia/Tribolazione-viaMalvassora.html',NULL,'2015-01-08 22:10:33',NULL,'it',33,1),(34,'relazioni/getRelazione.php?id=CornoNeroValbella-viaScisc',NULL,'2015-01-08 22:10:33',NULL,'it',34,1),(35,'relazioni/roccia/Courmaon-viaGervasutti.html',NULL,'2015-01-08 22:10:33',NULL,'it',35,1),(36,'relazioni/roccia/Joderhorn.html',NULL,'2015-01-08 22:10:33',NULL,'it',36,1),(37,'relazioni/roccia/MonteBarone-viaDellaDiscordia.html',NULL,'2015-01-08 22:10:33',NULL,'it',37,1),(38,'relazioni/roccia/Cossarello-viaStaich-Freoni.html',NULL,'2015-01-08 22:10:33',NULL,'it',38,1),(39,'relazioni/roccia/Mars-viaInnominata.html',NULL,'2015-01-08 22:10:33',NULL,'it',39,1),(40,'relazioni/roccia/Plu-SperoneGrigio.html',NULL,'2015-01-08 22:10:33',NULL,'it',40,1),(41,'relazioni/roccia/Mottarone-viaCarina.html',NULL,'2015-01-08 22:10:33',NULL,'it',41,1),(42,'relazioni/getRelazione.php?id=PareteCalva-viaMargheritaVaDaDolcino',NULL,'2015-01-08 22:10:33',NULL,'it',42,1),(43,'relazioni/roccia/Pontemaglio-viaBiondeTrecce.html',NULL,'2015-01-08 22:10:33',NULL,'it',43,1),(44,'relazioni/roccia/Pontemaglio-viaPachaMama.html',NULL,'2015-01-08 22:10:33',NULL,'it',44,1),(45,'relazioni/roccia/PizzoTignaga-spigoloSud.html',NULL,'2015-01-08 22:10:33',NULL,'it',45,1),(46,'relazioni/roccia/PuntaClari-viaSuperCalcaire.html',NULL,'2015-01-08 22:10:33',NULL,'it',46,1),(47,'relazioni/roccia/PuntaDellaRossa-spigoloSudEst.html',NULL,'2015-01-08 22:10:33',NULL,'it',47,1),(48,'relazioni/roccia/RoccaSbarua-viaCinquettiBurdino.html',NULL,'2015-01-08 22:10:33',NULL,'it',48,1),(49,'relazioni/roccia/RoccaSbarua-viaNormale.html',NULL,'2015-01-08 22:10:33',NULL,'it',49,1),(50,'relazioni/roccia/Orco-ScoglioMroz-viaGogna.html',NULL,'2015-01-08 22:10:33',NULL,'it',50,1),(51,'relazioni/roccia/Orco-ScoglioMroz-viaImpressioniSettembre.html',NULL,'2015-01-08 22:10:33',NULL,'it',51,1),(52,'relazioni/getRelazione.php?id=Tagliaferro-crestaNordNordOvest',NULL,'2015-01-08 22:10:33',NULL,'it',52,1),(53,'relazioni/getRelazione.php?id=TorreGiavine-viaBertone',NULL,'2015-01-08 22:10:33',NULL,'it',53,1),(54,'relazioni/roccia/ValsesiaGiavine-viaComune.html',NULL,'2015-01-08 22:10:33',NULL,'it',54,1),(55,'relazioni/roccia/ValsesiaGiavine-pareteNord.html',NULL,'2015-01-08 22:10:33',NULL,'it',55,1),(56,'relazioni/roccia/Traversella-viaPlaccheNereNormaleSecondoSalto.html',NULL,'2015-01-08 22:10:33',NULL,'it',56,1),(57,'relazioni/roccia/Traversella-viaPlaccheNerePigConcordia.html',NULL,'2015-01-08 22:10:33',NULL,'it',57,1),(58,'relazioni/getRelazione.php?id=ValleOrco-Caporal-viaDiedroNanchez',NULL,'2015-01-08 22:10:33',NULL,'it',58,1),(59,'relazioni/roccia/Orco-Sergent-viaFessuraDisperazione.html',NULL,'2015-01-08 22:10:33',NULL,'it',59,1),(60,'relazioni/roccia/Sergent-viaNautilus.html',NULL,'2015-01-08 22:10:33',NULL,'it',60,1),(61,'relazioni/roccia/Orco-viaPesceAprile.html',NULL,'2015-01-08 22:10:33',NULL,'it',61,1),(62,'relazioni/roccia/Valsesia-Cengio-viaBellaBellissima.html',NULL,'2015-01-08 22:10:33',NULL,'it',62,1),(63,'relazioni/roccia/CapoNoli-viaInScioBolesomme.html',NULL,'2015-01-08 22:10:33',NULL,'it',63,1),(64,'relazioni/roccia/FinaleBricPianarella-viaGrimonett.html',NULL,'2015-01-08 22:10:33',NULL,'it',64,1),(65,'relazioni/roccia/Finale-BricPianarella-viaMentiPerduteAndPanteraRosa.html',NULL,'2015-01-08 22:10:33',NULL,'it',65,1),(66,'relazioni/getRelazione.php?id=Finale-RoccaPerti-viaAvanziniRossa',NULL,'2015-01-08 22:10:33',NULL,'it',66,1),(67,'relazioni/roccia/Finale-RoccaPerti-viaNadia.html',NULL,'2015-01-08 22:10:33',NULL,'it',67,1),(68,'relazioni/getRelazione.php?id=Finale-RoccaPerti-viaNonnoDino',NULL,'2015-01-08 22:10:33',NULL,'it',68,1),(69,'relazioni/roccia/FinaleRoccaPerti-viaSimonetta.html',NULL,'2015-01-08 22:10:33',NULL,'it',69,1),(70,'relazioni/roccia/Muzzerone-ChiVuolEsser.html',NULL,'2015-01-08 22:10:33',NULL,'it',70,1),(71,'relazioni/getRelazione.php?id=Muzzerone-viaPoseidon',NULL,'2015-01-08 22:10:33',NULL,'it',71,1),(72,'relazioni/getRelazione.php?id=Antimedale-viaApache',NULL,'2015-01-08 22:10:33',NULL,'it',72,1),(73,'relazioni/roccia/Antimedale-viaAsen.html',NULL,'2015-01-08 22:10:33',NULL,'it',73,1),(74,'relazioni/roccia/Antimedale-viaAltraChiappa.html',NULL,'2015-01-08 22:10:33',NULL,'it',74,1),(75,'relazioni/roccia/Antimedale-viaChiappa.html',NULL,'2015-01-08 22:10:33',NULL,'it',75,1),(76,'relazioni/roccia/Antimedale-viaFreccePerdute.html',NULL,'2015-01-08 22:10:33',NULL,'it',76,1),(77,'relazioni/roccia/Antimedale-viaIstruttori.html',NULL,'2015-01-08 22:10:33',NULL,'it',77,1),(78,'relazioni/getRelazione.php?id=Antimedale-viaQuoVadisUbiMeParet',NULL,'2015-01-08 22:10:33',NULL,'it',78,1),(79,'relazioni/getRelazione.php?id=Antimedale-viaSentieriSelvaggi',NULL,'2015-01-08 22:10:33',NULL,'it',79,1),(80,'relazioni/getRelazione.php?id=CampoFiori-viaFarfalla',NULL,'2015-01-08 22:10:33',NULL,'it',80,1),(81,'relazioni/getRelazione.php?id=CampoMoro-PilastriLago-viaDelGaggia',NULL,'2015-01-08 22:10:33',NULL,'it',81,1),(82,'relazioni/roccia/Cengalo-spigoloVinci.html',NULL,'2015-01-08 22:10:33',NULL,'it',82,1),(83,'relazioni/roccia/Zocca-spigoloParravicini.html',NULL,'2015-01-08 22:10:33',NULL,'it',83,1),(84,'relazioni/roccia/Dune-viaMarmottaInPlacca.html',NULL,'2015-01-08 22:10:33',NULL,'it',84,1),(85,'relazioni/roccia/CimoneBagozza-viaCassin.html',NULL,'2015-01-08 22:10:33',NULL,'it',85,1),(86,'relazioni/getRelazione.php?id=CornaBobbio-viaLeAliDelTempo',NULL,'2015-01-08 22:10:33',NULL,'it',86,1),(87,'relazioni/roccia/Medale-viaAnniversario.html',NULL,'2015-01-08 22:10:33',NULL,'it',87,1),(88,'relazioni/roccia/Medale-viaBoga.html',NULL,'2015-01-08 22:10:33',NULL,'it',88,1),(89,'relazioni/roccia/Medale-viaBonatti.html',NULL,'2015-01-08 22:10:33',NULL,'it',89,1),(90,'relazioni/roccia/Medale-viaBreakdance.html',NULL,'2015-01-08 22:10:33',NULL,'it',90,1),(91,'relazioni/roccia/Medale-viaBrianzi.html',NULL,'2015-01-08 22:10:33',NULL,'it',91,1),(92,'relazioni/roccia/Medale-viaCalcariaTermina.html',NULL,'2015-01-08 22:10:33',NULL,'it',92,1),(93,'relazioni/roccia/Medale-viaCassin.html',NULL,'2015-01-08 22:10:33',NULL,'it',93,1),(94,'relazioni/roccia/Medale-viaEternium.html',NULL,'2015-01-08 22:10:33',NULL,'it',94,1),(95,'relazioni/roccia/Medale-viaFormica.html',NULL,'2015-01-08 22:10:33',NULL,'it',95,1),(96,'relazioni/roccia/Medale-viaGogna.html',NULL,'2015-01-08 22:10:33',NULL,'it',96,1),(97,'relazioni/roccia/Medale-viaLuciCitta.html',NULL,'2015-01-08 22:10:33',NULL,'it',97,1),(98,'relazioni/roccia/Medale-viaMexicoNuvole.html',NULL,'2015-01-08 22:10:33',NULL,'it',98,1),(99,'relazioni/roccia/Medale-viaMilano68.html',NULL,'2015-01-08 22:10:33',NULL,'it',99,1),(100,'relazioni/roccia/Medale-viaMiryam.html',NULL,'2015-01-08 22:10:33',NULL,'it',100,1),(101,'relazioni/roccia/Medale-viaPanceraRosa.html',NULL,'2015-01-08 22:10:33',NULL,'it',101,1),(102,'relazioni/roccia/Medale-viaRachelDavide.html',NULL,'2015-01-08 22:10:33',NULL,'it',102,1),(103,'relazioni/roccia/Medale-viaSaronno87.html',NULL,'2015-01-08 22:10:33',NULL,'it',103,1),(104,'relazioni/roccia/Medale-viaPoseidone.html',NULL,'2015-01-08 22:10:33',NULL,'it',104,1),(105,'relazioni/roccia/Medale-viaSusannaSottoLeGocce.html',NULL,'2015-01-08 22:10:33',NULL,'it',105,1),(106,'relazioni/getRelazione.php?id=Medale-viaTaveggia',NULL,'2015-01-08 22:10:33',NULL,'it',106,1),(107,'relazioni/roccia/Medale-pilastroIrene-viaSogniProibiti.html',NULL,'2015-01-08 22:10:33',NULL,'it',107,1),(108,'relazioni/roccia/CornoRat-viaDellOro.html',NULL,'2015-01-08 22:10:33',NULL,'it',108,1),(109,'relazioni/roccia/FalsoPizzoDiTrona-viaCrapun.html',NULL,'2015-01-08 22:10:33',NULL,'it',109,1),(110,'relazioni/roccia/Forcellino-viaAstra.html',NULL,'2015-01-08 22:10:33',NULL,'it',110,1),(111,'relazioni/roccia/Grigna-Segantini.html',NULL,'2015-01-08 22:10:33',NULL,'it',111,1),(112,'relazioni/getRelazione.php?id=Grigna-Teresita-viaApe',NULL,'2015-01-08 22:10:33',NULL,'it',112,1),(113,'relazioni/roccia/Grigna-Campaniletto-viaNormale.html',NULL,'2015-01-08 22:10:33',NULL,'it',113,1),(114,'relazioni/roccia/Grigna-viaDiedroObliquo.html',NULL,'2015-01-08 22:10:33',NULL,'it',114,1),(115,'relazioni/roccia/Grigna-viaLunga.html',NULL,'2015-01-08 22:10:33',NULL,'it',115,1),(116,'relazioni/roccia/Grigna-giroDelFungo.html',NULL,'2015-01-08 22:10:33',NULL,'it',116,1),(117,'relazioni/roccia/Grigna-Fungo-viaNormale.html',NULL,'2015-01-08 22:10:33',NULL,'it',117,1),(118,'relazioni/roccia/Grigna-viaPera.html',NULL,'2015-01-08 22:10:33',NULL,'it',118,1),(119,'relazioni/roccia/Grigna-PiloneCentraleSpigoloEst.html',NULL,'2015-01-08 22:10:33',NULL,'it',119,1),(120,'relazioni/roccia/Grigna-Casati-FessuraGasparotto.html',NULL,'2015-01-08 22:10:33',NULL,'it',120,1),(121,'relazioni/roccia/Grigna-spigoloVallepiana.html',NULL,'2015-01-08 22:10:33',NULL,'it',121,1),(122,'relazioni/roccia/Grigna-puntaGiulia.html',NULL,'2015-01-08 22:10:33',NULL,'it',122,1),(123,'relazioni/roccia/Grigna-SentinellaValmala-viaEnjoyTheSilence.html',NULL,'2015-01-08 22:10:33',NULL,'it',124,1),(124,'relazioni/getRelazione.php?id=Grigna-Sigaro-viaCassin',NULL,'2015-01-08 22:10:33',NULL,'it',125,1),(125,'relazioni/roccia/Grigna-Sigaro-viaColombo.html',NULL,'2015-01-08 22:10:33',NULL,'it',126,1),(126,'relazioni/roccia/Grigna-Sigaro-viaNormale.html',NULL,'2015-01-08 22:10:33',NULL,'it',127,1),(127,'relazioni/roccia/Grigna-Sigaro-viaRizieri.html',NULL,'2015-01-08 22:10:33',NULL,'it',128,1),(128,'relazioni/roccia/Grigna-viaZucchi.html',NULL,'2015-01-08 22:10:33',NULL,'it',129,1),(129,'relazioni/roccia/Grigna-Costanza-viaNormale.html',NULL,'2015-01-08 22:10:33',NULL,'it',130,1),(130,'relazioni/roccia/Grigna-TorreVitali-viaSara.html',NULL,'2015-01-08 22:10:33',NULL,'it',131,1),(131,'relazioni/roccia/Grigna-spigoloClerici.html',NULL,'2015-01-08 22:10:33',NULL,'it',132,1),(132,'relazioni/roccia/Grigna-TorrioneFiorelli.html',NULL,'2015-01-08 22:10:33',NULL,'it',133,1),(133,'relazioni/getRelazione.php?id=Grigna-Cecilia-viaFanny',NULL,'2015-01-08 22:10:33',NULL,'it',134,1),(134,'relazioni/roccia/Grigna-Cecilia-viaPomAnouk.html',NULL,'2015-01-08 22:10:33',NULL,'it',135,1),(135,'relazioni/roccia/Grigna-Cinquantenario-FantasmaLiberta.html',NULL,'2015-01-08 22:10:33',NULL,'it',136,1),(136,'relazioni/getRelazione.php?id=Grigna-Cinquantenario-viaGandin',NULL,'2015-01-08 22:10:33',NULL,'it',137,1),(137,'relazioni/getRelazione.php?id=Grigna-Cinquantenario-viaGufoTriste',NULL,'2015-01-08 22:10:33',NULL,'it',138,1),(138,'relazioni/roccia/Grigna-Cinquantenario-NormaleEMarimonti.html',NULL,'2015-01-08 22:10:33',NULL,'it',139,1),(139,'relazioni/roccia/Grigna-Cinquantenario-viaUnicef.html',NULL,'2015-01-08 22:10:33',NULL,'it',140,1),(140,'relazioni/roccia/Grigna-TMC-viaButta.html',NULL,'2015-01-08 22:10:33',NULL,'it',141,1),(141,'relazioni/roccia/Grigna-TMC-fessuraGandini.html',NULL,'2015-01-08 22:10:33',NULL,'it',142,1),(142,'relazioni/roccia/Grigna-TMM-viaCaminoMeridionale.html',NULL,'2015-01-08 22:10:33',NULL,'it',143,1),(143,'relazioni/roccia/Grigna-canalinoAlbertini.html',NULL,'2015-01-08 22:10:33',NULL,'it',144,1),(144,'relazioni/roccia/Grigna-TMM-viaLongoniVitali.html',NULL,'2015-01-08 22:10:33',NULL,'it',145,1),(145,'relazioni/roccia/Grigna-TMM-viaNormaleEPolvara.html',NULL,'2015-01-08 22:10:33',NULL,'it',146,1),(146,'relazioni/roccia/Grigna-spigoloAntidorn.html',NULL,'2015-01-08 22:10:33',NULL,'it',147,1),(147,'relazioni/roccia/Grigna-TMM-spigoloDorn.html',NULL,'2015-01-08 22:10:33',NULL,'it',148,1),(148,'relazioni/roccia/Grigna-TMM-spigoloFalc.html',NULL,'2015-01-08 22:10:33',NULL,'it',149,1),(149,'relazioni/roccia/Grigna-TMS-viaBartesaghi.html',NULL,'2015-01-08 22:10:33',NULL,'it',150,1),(150,'relazioni/roccia/Grigna-TMS-viaLecco.html',NULL,'2015-01-08 22:10:33',NULL,'it',151,1),(151,'relazioni/getRelazione.php?id=Grigna-Pertusio-viaLeoCerruti',NULL,'2015-01-08 22:10:33',NULL,'it',152,1),(152,'relazioni/roccia/Grigna-Pertusio-viaRenata.html',NULL,'2015-01-08 22:10:33',NULL,'it',153,1),(153,'relazioni/roccia/Grigna-Pertusio-spigoloMir.html',NULL,'2015-01-08 22:10:33',NULL,'it',154,1),(154,'relazioni/roccia/Grigna-viaSantoDomingo.html',NULL,'2015-01-08 22:10:33',NULL,'it',155,1),(155,'relazioni/getRelazione.php?id=Grigna-Pertusio-viaUstionando',NULL,'2015-01-08 22:10:33',NULL,'it',156,1),(156,'relazioni/roccia/Grigna-viaScudo.html',NULL,'2015-01-08 22:10:33',NULL,'it',157,1),(157,'relazioni/roccia/Grigna-Teral-viaMiro.html',NULL,'2015-01-08 22:10:33',NULL,'it',158,1),(158,'relazioni/roccia/Grignone-viaCaiVedano.html',NULL,'2015-01-08 22:10:33',NULL,'it',159,1),(159,'relazioni/roccia/Grignone-Eghen-viaCassin.html',NULL,'2015-01-08 22:10:33',NULL,'it',160,1),(160,'relazioni/roccia/MonteCastelloGaino-crestaSudOvest.html',NULL,'2015-01-08 22:10:33',NULL,'it',161,1),(161,'relazioni/roccia/Moregallo-Cresta50CAI.html',NULL,'2015-01-08 22:10:33',NULL,'it',162,1),(162,'relazioni/roccia/Moregallo-CrestaG.G.OSA.html',NULL,'2015-01-08 22:10:33',NULL,'it',163,1),(163,'relazioni/getRelazione.php?id=Moregallo-viaTempoAlTempo',NULL,'2015-01-08 22:10:33',NULL,'it',164,1),(164,'relazioni/roccia/Moregallo-viaBibiBobo.html',NULL,'2015-01-08 22:10:33',NULL,'it',165,1),(165,'relazioni/roccia/Moregallo-viaIlGrissino.html',NULL,'2015-01-08 22:10:33',NULL,'it',166,1),(166,'relazioni/roccia/Moregallo-viaSpiritoBarba.html',NULL,'2015-01-08 22:10:33',NULL,'it',167,1),(167,'relazioni/roccia/SanMartino-viaAltoLario.html',NULL,'2015-01-08 22:10:33',NULL,'it',168,1),(168,'relazioni/roccia/SanMartino-viaPoiane.html',NULL,'2015-01-08 22:10:33',NULL,'it',169,1),(169,'relazioni/roccia/SanMartino-viaSavini.html',NULL,'2015-01-08 22:10:33',NULL,'it',170,1),(170,'relazioni/roccia/Pinnacolo-viaRisveglio.html',NULL,'2015-01-08 22:10:33',NULL,'it',171,1),(171,'relazioni/roccia/Badile-viaMolteni.html',NULL,'2015-01-08 22:10:33',NULL,'it',172,1),(172,'relazioni/roccia/PizzoBoga-viaAnia.html',NULL,'2015-01-08 22:10:33',NULL,'it',173,1),(173,'relazioni/roccia/TorroneOrientale-viaOsioCanali.html',NULL,'2015-01-08 22:10:33',NULL,'it',174,1),(174,'relazioni/roccia/PresolanaCastione-viaAFederico.html',NULL,'2015-01-08 22:10:33',NULL,'it',175,1),(175,'relazioni/roccia/PresolanaCentrale-viaBramani.html',NULL,'2015-01-08 22:10:33',NULL,'it',176,1),(176,'relazioni/roccia/PresolanaCentrale-viaEchiVerticali.html',NULL,'2015-01-08 22:10:33',NULL,'it',177,1),(177,'relazioni/roccia/PresolanaCentrale-spigoloLongo.html',NULL,'2015-01-08 22:10:33',NULL,'it',178,1),(178,'relazioni/roccia/PresolanaCentrale-viaSavian.html',NULL,'2015-01-08 22:10:33',NULL,'it',179,1),(179,'relazioni/roccia/PresolanaCentrale-viaSpigolando.html',NULL,'2015-01-08 22:10:33',NULL,'it',180,1),(180,'relazioni/roccia/PresolanaOccidentale-viaBosio.html',NULL,'2015-01-08 22:10:33',NULL,'it',181,1),(181,'relazioni/getRelazione.php?id=PresolanaOccidentale-viaSpigoloCastiglioni',NULL,'2015-01-08 22:10:33',NULL,'it',182,1),(182,'relazioni/roccia/PresolanaNord-viaMissMescalina.html',NULL,'2015-01-08 22:10:33',NULL,'it',183,1),(183,'relazioni/roccia/Allievi-viaErbaFumagalli.html',NULL,'2015-01-08 22:10:33',NULL,'it',184,1),(184,'relazioni/roccia/Allievi-viaGervasutti.html',NULL,'2015-01-08 22:10:33',NULL,'it',185,1),(185,'relazioni/roccia/PuntaMilano-viaHoChiMin.html',NULL,'2015-01-08 22:10:33',NULL,'it',186,1),(186,'relazioni/roccia/Sfinge-viaBramani.html',NULL,'2015-01-08 22:10:33',NULL,'it',187,1),(187,'relazioni/roccia/Sfinge-viaMorbegnesi.html',NULL,'2015-01-08 22:10:33',NULL,'it',188,1),(188,'relazioni/roccia/Sfinge-viaFiorelli.html',NULL,'2015-01-08 22:10:33',NULL,'it',189,1),(189,'relazioni/roccia/Sertori-viaMarimonti.html',NULL,'2015-01-08 22:10:33',NULL,'it',190,1),(190,'relazioni/roccia/PuntaTorelli-spigoloSud.html',NULL,'2015-01-08 22:10:33',NULL,'it',191,1),(191,'relazioni/roccia/Resegone-Bastionata-viaBonatti.html',NULL,'2015-01-08 22:10:33',NULL,'it',192,1),(192,'relazioni/roccia/Resegone-Bastionata-viaMarinando.html',NULL,'2015-01-08 22:10:33',NULL,'it',193,1),(193,'relazioni/roccia/Resegone-viaNuoviOrizzonti.html',NULL,'2015-01-08 22:10:33',NULL,'it',194,1),(194,'relazioni/roccia/Resegone-PalaCammello-viaAnnamaria.html',NULL,'2015-01-08 22:10:33',NULL,'it',195,1),(195,'relazioni/roccia/Resegone-viaEtaBeta.html',NULL,'2015-01-08 22:10:33',NULL,'it',196,1),(196,'relazioni/roccia/Resegone-TorreElisabetta-viaNormale.html',NULL,'2015-01-08 22:10:33',NULL,'it',197,1),(197,'relazioni/roccia/SassoCavallo-viaCassin.html',NULL,'2015-01-08 22:10:33',NULL,'it',198,1),(198,'relazioni/roccia/SassoCavallo-viaOppio.html',NULL,'2015-01-08 22:10:33',NULL,'it',199,1),(199,'relazioni/roccia/Bagni-viaCodaDinosauro.html',NULL,'2015-01-08 22:10:33',NULL,'it',200,1),(200,'relazioni/roccia/Mello-viaLeRisposteDiBakunin.html',NULL,'2015-01-08 22:10:33',NULL,'it',201,1),(201,'relazioni/roccia/Mello-viaPipistrelloAlSole.html',NULL,'2015-01-08 22:10:33',NULL,'it',202,1),(202,'relazioni/roccia/Mello-viaIlFiloDiArianna.html',NULL,'2015-01-08 22:10:33',NULL,'it',203,1),(203,'relazioni/roccia/Mello-viaCochise.html',NULL,'2015-01-08 22:10:33',NULL,'it',204,1),(204,'relazioni/roccia/Mello-viaKundalini.html',NULL,'2015-01-08 22:10:33',NULL,'it',205,1),(205,'relazioni/getRelazione.php?id=Mello-viaAlberoPere',NULL,'2015-01-08 22:10:33',NULL,'it',206,1),(206,'relazioni/roccia/Mello-viaUominiTopi.html',NULL,'2015-01-08 22:10:33',NULL,'it',207,1),(207,'relazioni/roccia/Mello-viaOceanoIrrazionale.html',NULL,'2015-01-08 22:10:33',NULL,'it',208,1),(208,'relazioni/roccia/Mello-viaSoleCheRide.html',NULL,'2015-01-08 22:10:33',NULL,'it',209,1),(209,'relazioni/roccia/Mello-viaCunicoloAcuto.html',NULL,'2015-01-08 22:10:33',NULL,'it',210,1),(210,'relazioni/roccia/Mello-viaOracoliUlisse.html',NULL,'2015-01-08 22:10:33',NULL,'it',211,1),(211,'relazioni/roccia/Mello-viaLunaNascente.html',NULL,'2015-01-08 22:10:33',NULL,'it',212,1),(212,'relazioni/roccia/Mello-viaPolimago.html',NULL,'2015-01-08 22:10:33',NULL,'it',213,1),(213,'relazioni/roccia/Mello-viaSpigoloOkone.html',NULL,'2015-01-08 22:10:33',NULL,'it',214,1),(214,'relazioni/roccia/Mello-viaTunnelDiagonale.html',NULL,'2015-01-08 22:10:33',NULL,'it',215,1),(215,'relazioni/roccia/Mello-viaMixomiceto.html',NULL,'2015-01-08 22:10:33',NULL,'it',216,1),(216,'relazioni/roccia/Mello-viaNuovaDimensione.html',NULL,'2015-01-08 22:10:33',NULL,'it',217,1),(217,'relazioni/roccia/Mello-vieStomacoPelosoAlbaNirvana.html',NULL,'2015-01-08 22:10:33',NULL,'it',218,1),(218,'relazioni/roccia/Masino-Averta-viaZastava.html',NULL,'2015-01-08 22:10:33',NULL,'it',219,1),(219,'relazioni/roccia/Masino-PuntiDiBerti.html',NULL,'2015-01-08 22:10:33',NULL,'it',220,1),(220,'relazioni/roccia/Masino-viaArkoMagico.html',NULL,'2015-01-08 22:10:33',NULL,'it',221,1),(221,'relazioni/getRelazione.php?id=ValleBova-FalesiaTramonto-viaAmon-ra',NULL,'2015-01-08 22:10:33',NULL,'it',222,1),(222,'relazioni/getRelazione.php?id=ValleBova-FalesiaTramonto-viaDiedroMistero',NULL,'2015-01-08 22:10:33',NULL,'it',223,1),(223,'relazioni/roccia/ZuccoBarbisino-viaBramani.html',NULL,'2015-01-08 22:10:33',NULL,'it',224,1),(224,'relazioni/roccia/ZuccoBarbisino-viaGelidaPipata.html',NULL,'2015-01-08 22:10:33',NULL,'it',225,1),(225,'relazioni/roccia/ZuccoAngelone-viaAnabasi.html',NULL,'2015-01-08 22:10:33',NULL,'it',226,1),(226,'relazioni/roccia/ZuccoAngelone-viaCannaPrimordiale.html',NULL,'2015-01-08 22:10:33',NULL,'it',227,1),(227,'relazioni/roccia/ZuccoAngelone-viaCondorpass.html',NULL,'2015-01-08 22:10:33',NULL,'it',228,1),(228,'relazioni/roccia/ZuccoAngelone-viaFotoDiGruppoConSignorine.html',NULL,'2015-01-08 22:10:33',NULL,'it',229,1),(229,'relazioni/roccia/ZuccoAngelone-viaKarolWojtyla.html',NULL,'2015-01-08 22:10:33',NULL,'it',230,1),(230,'relazioni/roccia/ZuccoAngelone-viaOrtofresco.html',NULL,'2015-01-08 22:10:33',NULL,'it',231,1),(231,'relazioni/roccia/ZuccoAngelone-viaSchiaviDellaPietra.html',NULL,'2015-01-08 22:10:33',NULL,'it',232,1),(232,'relazioni/roccia/ZuccoAngelone-viaStrisciaCitrosodina.html',NULL,'2015-01-08 22:10:33',NULL,'it',233,1),(233,'relazioni/roccia/ZuccoPesciola-viaBergamaschi.html',NULL,'2015-01-08 22:10:33',NULL,'it',234,1),(234,'relazioni/roccia/ZuccoPesciola-viaBramaniFasana.html',NULL,'2015-01-08 22:10:33',NULL,'it',235,1),(235,'relazioni/roccia/ZuccoPesciola-viaCasariZecca.html',NULL,'2015-01-08 22:10:33',NULL,'it',236,1),(236,'relazioni/roccia/ZuccoPesciola-CrestaOngania.html',NULL,'2015-01-08 22:10:33',NULL,'it',237,1),(237,'relazioni/roccia/ZuccoPesciola-diedroBramani.html',NULL,'2015-01-08 22:10:33',NULL,'it',238,1),(238,'relazioni/roccia/ZuccoPesciola-viaGasparotto.html',NULL,'2015-01-08 22:10:33',NULL,'it',239,1),(239,'relazioni/roccia/ZucconeCampelli-viaComici.html',NULL,'2015-01-08 22:10:33',NULL,'it',240,1),(240,'relazioni/roccia/CimaCoste-viaMartiniTranquillini.html',NULL,'2015-01-08 22:10:33',NULL,'it',241,1),(241,'relazioni/roccia/Sarca-Coste-viaMix.html',NULL,'2015-01-08 22:10:33',NULL,'it',242,1),(242,'relazioni/roccia/Pissadu-viaDillmaier.html',NULL,'2015-01-08 22:10:33',NULL,'it',243,1),(243,'relazioni/roccia/CimaScotoni-viaLacedelli.html',NULL,'2015-01-08 22:10:33',NULL,'it',244,1),(244,'relazioni/getRelazione.php?id=Sarca-Colodri-viaAgostina',NULL,'2015-01-08 22:10:33',NULL,'it',245,1),(245,'relazioni/roccia/Colodri-viaAspettandoMartino.html',NULL,'2015-01-08 22:10:33',NULL,'it',246,1),(246,'relazioni/roccia/Colodri-viaCinqueStagioni.html',NULL,'2015-01-08 22:10:33',NULL,'it',247,1),(247,'relazioni/roccia/Colodri-viaMicheluzzi.html',NULL,'2015-01-08 22:10:33',NULL,'it',248,1),(248,'relazioni/roccia/Colodri-vieVarie.html',NULL,'2015-01-08 22:10:33',NULL,'it',249,1),(249,'relazioni/roccia/Sarca-viaArchangelo.html',NULL,'2015-01-08 22:10:33',NULL,'it',250,1),(250,'relazioni/roccia/Sarca-viaFuocoAlchemia.html',NULL,'2015-01-08 22:10:33',NULL,'it',251,1),(251,'relazioni/roccia/Sarca-viaEinstein.html',NULL,'2015-01-08 22:10:33',NULL,'it',252,1),(252,'relazioni/roccia/Sarca-CrozPini-TuttoRelativo.html',NULL,'2015-01-08 22:10:33',NULL,'it',253,1),(253,'relazioni/roccia/DaintMesdi-viaRizziThomasson.html',NULL,'2015-01-08 22:10:33',NULL,'it',254,1),(254,'relazioni/roccia/Brenta-Ambiez-viaConcordia.html',NULL,'2015-01-08 22:10:33',NULL,'it',255,1),(255,'relazioni/roccia/Brenta-BrentaAlta-viaDetassis.html',NULL,'2015-01-08 22:10:33',NULL,'it',256,1),(256,'relazioni/roccia/BrentaCampanileBasso-viaNormale.html',NULL,'2015-01-08 22:10:33',NULL,'it',257,1),(257,'relazioni/roccia/Brenta-CrozAltissimo-viaDibona.html',NULL,'2015-01-08 22:10:33',NULL,'it',258,1),(258,'relazioni/roccia/Furchetta-Solleder.html',NULL,'2015-01-08 22:10:33',NULL,'it',259,1),(259,'relazioni/roccia/OdlaDeCisles-spigoloSudEst.html',NULL,'2015-01-08 22:10:33',NULL,'it',260,1),(260,'relazioni/roccia/SassCiampac-viaAdang.html',NULL,'2015-01-08 22:10:33',NULL,'it',261,1),(261,'relazioni/roccia/Sarca-Mandrea-viaExcalibur.html',NULL,'2015-01-08 22:10:33',NULL,'it',262,1),(262,'relazioni/getRelazione.php?id=Sarca-Mandrea-viaFioreCorallo',NULL,'2015-01-08 22:10:33',NULL,'it',263,1),(263,'relazioni/roccia/Sarca-Mandrea-viaNataraj.html',NULL,'2015-01-08 22:10:33',NULL,'it',264,1),(264,'relazioni/roccia/Sarca-Mandrea-viaRosmau.html',NULL,'2015-01-08 22:10:33',NULL,'it',265,1),(265,'relazioni/roccia/Sarca-viaDelleFontane.html',NULL,'2015-01-08 22:10:33',NULL,'it',266,1),(266,'relazioni/roccia/Sarca-viaPilastroGabrielli.html',NULL,'2015-01-08 22:10:33',NULL,'it',267,1),(267,'relazioni/roccia/Grohmann-viaDimai.html',NULL,'2015-01-08 22:10:33',NULL,'it',268,1),(268,'relazioni/roccia/Lavaredo-Comici.html',NULL,'2015-01-08 22:10:33',NULL,'it',269,1),(269,'relazioni/roccia/Lavaredo-CimaOvest-viaCassin.html',NULL,'2015-01-08 22:10:33',NULL,'it',270,1),(270,'relazioni/roccia/PlaccheZebrate-viaRita.html',NULL,'2015-01-08 22:10:33',NULL,'it',271,1),(271,'relazioni/roccia/PlaccheZebrate-viaTeresa.html',NULL,'2015-01-08 22:10:33',NULL,'it',272,1),(272,'relazioni/getRelazione.php?id=Sarca-Brento-viaDegliAmici',NULL,'2015-01-08 22:10:33',NULL,'it',273,1),(273,'relazioni/roccia/Brento-viaBoomerang.html',NULL,'2015-01-08 22:10:33',NULL,'it',274,1),(274,'relazioni/roccia/Brento-viaAspettativaMondiSuperiori.html',NULL,'2015-01-08 22:10:33',NULL,'it',275,1),(275,'relazioni/roccia/Brento-viaSperanza.html',NULL,'2015-01-08 22:10:33',NULL,'it',276,1),(276,'relazioni/getRelazione.php?id=Sarca-Casale-viaCristina',NULL,'2015-01-08 22:10:33',NULL,'it',277,1),(277,'relazioni/roccia/Sarca-viaDelMissile.html',NULL,'2015-01-08 22:10:33',NULL,'it',278,1),(278,'relazioni/roccia/Sarca-Casale-viaSeLaConosciLaEviti.html',NULL,'2015-01-08 22:10:33',NULL,'it',279,1),(279,'relazioni/roccia/Sarca-Casale-viaNonSoloPane.html',NULL,'2015-01-08 22:10:33',NULL,'it',280,1),(280,'relazioni/roccia/Sarca-Casale-viaAlbaChiara.html',NULL,'2015-01-08 22:10:33',NULL,'it',281,1),(281,'relazioni/roccia/MonteColt-vieVarie.html',NULL,'2015-01-08 22:10:33',NULL,'it',282,1),(282,'relazioni/roccia/Sarca-viaAphrodite.html',NULL,'2015-01-08 22:10:33',NULL,'it',283,1),(283,'relazioni/roccia/Pissadu-viaDallaChiesa.html',NULL,'2015-01-08 22:10:33',NULL,'it',284,1),(284,'relazioni/roccia/Sarca-viaIsolaNagual.html',NULL,'2015-01-08 22:10:33',NULL,'it',285,1),(285,'relazioni/roccia/PalaSocorda-viaShubertWerner.html',NULL,'2015-01-08 22:10:33',NULL,'it',286,1),(286,'relazioni/roccia/CimaCanali-viaBuhl.html',NULL,'2015-01-08 22:10:33',NULL,'it',287,1),(287,'relazioni/roccia/PalaRifugio-viaFrischCorradini.html',NULL,'2015-01-08 22:10:33',NULL,'it',288,1),(288,'relazioni/roccia/SassMaor-viaBettegaSolleder.html',NULL,'2015-01-08 22:10:33',NULL,'it',289,1),(289,'relazioni/roccia/Sarca-PianPaia-viaDelloSpigolo.html',NULL,'2015-01-08 22:10:33',NULL,'it',290,1),(290,'relazioni/roccia/Sarca-PianPaia-viaDelloSpigolo.html',NULL,'2015-01-08 22:10:33',NULL,'it',294,1),(291,'relazioni/roccia/Sarca-PianPaia-viaZenatti.html',NULL,'2015-01-08 22:10:33',NULL,'it',291,1),(292,'relazioni/roccia/Sarca-PianPaia-viaKerouac.html',NULL,'2015-01-08 22:10:33',NULL,'it',292,1),(293,'relazioni/roccia/Sarca-PianPaia-viaGhiro.html',NULL,'2015-01-08 22:10:33',NULL,'it',293,1),(294,'relazioni/roccia/Sarca-PianPaia-viaVegetable.html',NULL,'2015-01-08 22:10:33',NULL,'it',290,1),(295,'relazioni/roccia/Sarca-PianPaia-viaVegetable.html',NULL,'2015-01-08 22:10:33',NULL,'it',294,1),(296,'relazioni/roccia/Sarca-viaCalliari.html',NULL,'2015-01-08 22:10:33',NULL,'it',295,1),(297,'relazioni/roccia/Sarca-viaMagnesio.html',NULL,'2015-01-08 22:10:33',NULL,'it',296,1),(298,'relazioni/roccia/Sarca-Dain-viaMaestri.html',NULL,'2015-01-08 22:10:33',NULL,'it',297,1),(299,'relazioni/roccia/Sarca-viaLossPilati.html',NULL,'2015-01-08 22:10:33',NULL,'it',298,1),(300,'relazioni/roccia/Sarca-Dain-viaLucePrimoMattino.html',NULL,'2015-01-08 22:10:33',NULL,'it',299,1),(301,'relazioni/getRelazione.php?id=Sarca-Dain-viaSenzaChiederePermesso',NULL,'2015-01-08 22:10:33',NULL,'it',300,1),(302,'relazioni/roccia/Sarca-viaAngelo.html',NULL,'2015-01-08 22:10:33',NULL,'it',301,1),(303,'relazioni/roccia/Sarca-viaCesareLevis.html',NULL,'2015-01-08 22:10:33',NULL,'it',302,1),(304,'relazioni/roccia/PizCiavazes-viaRampa.html',NULL,'2015-01-08 22:10:33',NULL,'it',303,1),(305,'relazioni/roccia/PizCiavazes-viaPiccolaMicheluzzi.html',NULL,'2015-01-08 22:10:33',NULL,'it',304,1),(306,'relazioni/roccia/PizCiavazes-spigoloAbram.html',NULL,'2015-01-08 22:10:33',NULL,'it',305,1),(307,'relazioni/roccia/PizCiavazes-viaRossi.html',NULL,'2015-01-08 22:10:33',NULL,'it',306,1),(308,'relazioni/roccia/Pollice-spigoloNord.html',NULL,'2015-01-08 22:10:33',NULL,'it',307,1),(309,'relazioni/roccia/Sella-viaFreccia.html',NULL,'2015-01-08 22:10:33',NULL,'it',308,1),(310,'relazioni/roccia/PuntaEmma-viaSteger.html',NULL,'2015-01-08 22:10:33',NULL,'it',309,1),(311,'relazioni/roccia/SassDalsNu-viaGoedeke.html',NULL,'2015-01-08 22:10:33',NULL,'it',310,1),(312,'relazioni/roccia/SassPordoi-spigoloPiaz.html',NULL,'2015-01-08 22:10:33',NULL,'it',311,1),(313,'relazioni/roccia/SassoCroce-viaGrandeMuro.html',NULL,'2015-01-08 22:10:33',NULL,'it',312,1),(314,'relazioni/roccia/Sella-viaFessuraDx.html',NULL,'2015-01-08 22:10:33',NULL,'it',313,1),(315,'relazioni/roccia/Sella-viaKasnapoff.html',NULL,'2015-01-08 22:10:33',NULL,'it',314,1),(316,'relazioni/roccia/Sella-viaJahn.html',NULL,'2015-01-08 22:10:33',NULL,'it',315,1),(317,'relazioni/roccia/Sella-viaVinatzer.html',NULL,'2015-01-08 22:10:33',NULL,'it',316,1),(318,'relazioni/roccia/Averau-viaAlvera.html',NULL,'2015-01-08 22:10:33',NULL,'it',317,1),(319,'relazioni/roccia/Baffelan-viaCarlesso.html',NULL,'2015-01-08 22:10:33',NULL,'it',318,1),(320,'relazioni/roccia/TorreWundt-viaMazzorana.html',NULL,'2015-01-08 22:10:33',NULL,'it',319,1),(321,'relazioni/roccia/Cadini-PuntaColDeVarda-viaComici.html',NULL,'2015-01-08 22:10:33',NULL,'it',320,1),(322,'relazioni/roccia/CasonFormin-viaDallago.html',NULL,'2015-01-08 22:10:33',NULL,'it',321,1),(323,'relazioni/roccia/Gusela-pareteSudOvest.html',NULL,'2015-01-08 22:10:33',NULL,'it',322,1),(324,'relazioni/roccia/LastoniFormin-viaBonettiMezzacasa.html',NULL,'2015-01-08 22:10:33',NULL,'it',323,1),(325,'relazioni/getRelazione.php?id=Marmolada-viaDonQuixote',NULL,'2015-01-08 22:10:33',NULL,'it',324,1),(326,'relazioni/roccia/Marmolada-viaDellIdeale.html',NULL,'2015-01-08 22:10:33',NULL,'it',325,1),(327,'relazioni/roccia/Marmolada-viaVinatzer.html',NULL,'2015-01-08 22:10:33',NULL,'it',326,1),(328,'relazioni/roccia/Brentino-spigoloQuartoSole.html',NULL,'2015-01-08 22:10:33',NULL,'it',327,1),(329,'relazioni/roccia/Brentino-Ladro.html',NULL,'2015-01-08 22:10:33',NULL,'it',328,1),(330,'relazioni/roccia/Brentino-Simoncelli.html',NULL,'2015-01-08 22:10:33',NULL,'it',329,1),(331,'relazioni/roccia/Brentino-Verdon.html',NULL,'2015-01-08 22:10:33',NULL,'it',330,1),(332,'relazioni/roccia/MonteCimo-viaInstabilitaEmotive.html',NULL,'2015-01-08 22:10:33',NULL,'it',331,1),(333,'relazioni/roccia/PaleSanLucano-SpizLagunaz-diedroCasarottoRadin.html',NULL,'2015-01-08 22:10:33',NULL,'it',332,1),(334,'relazioni/roccia/PiccoleDolomitiPrimoApostolo-spigoloFaccio.html',NULL,'2015-01-08 22:10:33',NULL,'it',333,1),(335,'relazioni/roccia/Lagazuoi-viaArdizzon.html',NULL,'2015-01-08 22:10:33',NULL,'it',334,1),(336,'relazioni/roccia/Lagazuoi-viaDelBuco.html',NULL,'2015-01-08 22:10:33',NULL,'it',335,1),(337,'relazioni/roccia/RocchettaAltaDiBosconero-viaGoedeke.html',NULL,'2015-01-08 22:10:33',NULL,'it',336,1),(338,'relazioni/getRelazione.php?id=TofanaRozes-viaCostantiniApollonio',NULL,'2015-01-08 22:10:33',NULL,'it',337,1),(339,'relazioni/roccia/Tofana-viaCostantiniGhedina.html',NULL,'2015-01-08 22:10:33',NULL,'it',338,1),(340,'relazioni/roccia/Tofana-TerzoSpigolo.html',NULL,'2015-01-08 22:10:33',NULL,'it',339,1),(341,'relazioni/roccia/Falzarego-TorreGrande-viaDibona.html',NULL,'2015-01-08 22:10:33',NULL,'it',340,1),(342,'relazioni/roccia/Falzarego-spigoloSudPareteOvest.html',NULL,'2015-01-08 22:10:33',NULL,'it',341,1),(343,'relazioni/roccia/PizzoUccello-viaOppioColnaghi.html',NULL,'2015-01-08 22:10:33',NULL,'it',342,1),(344,'relazioni/roccia/Sardegna-viaSoleIncantatore.html',NULL,'2015-01-08 22:10:33',NULL,'it',343,1),(345,'relazioni/roccia/Sardegna-viaLaMiaAfrica.html',NULL,'2015-01-08 22:10:33',NULL,'it',344,1),(346,'relazioni/roccia/Sardegna-viaGullich.html',NULL,'2015-01-08 22:10:33',NULL,'it',345,1),(347,'relazioni/roccia/Albigna-viaMeuli.html',NULL,'2015-01-08 22:10:33',NULL,'it',346,1),(348,'relazioni/roccia/Albigna-viaTempiModerni.html',NULL,'2015-01-08 22:10:33',NULL,'it',347,1),(349,'relazioni/roccia/Albigna-crestaSudOvestBalzetto.html',NULL,'2015-01-08 22:10:33',NULL,'it',348,1),(350,'relazioni/roccia/AlbignaSpazzacaldera-crestaNordEstDente.html',NULL,'2015-01-08 22:10:33',NULL,'it',349,1),(351,'relazioni/roccia/Albigna-viaMosaico.html',NULL,'2015-01-08 22:10:33',NULL,'it',350,1),(352,'relazioni/roccia/BergseeHochschijen-crestaSud.html',NULL,'2015-01-08 22:10:33',NULL,'it',351,1),(353,'relazioni/roccia/Bergseeschijen-crestaSud.html',NULL,'2015-01-08 22:10:33',NULL,'it',352,1),(354,'relazioni/roccia/Bergseeschijen-viaEsther.html',NULL,'2015-01-08 22:10:33',NULL,'it',353,1),(355,'relazioni/roccia/Bergseeschijen-viaTonisLust.html',NULL,'2015-01-08 22:10:33',NULL,'it',354,1),(356,'relazioni/roccia/Dammazwillinge-swpfeiler.html',NULL,'2015-01-08 22:10:33',NULL,'it',355,1),(357,'relazioni/roccia/DentiVecchia-viaCrestaVaiolet.html',NULL,'2015-01-08 22:10:33',NULL,'it',356,1),(358,'relazioni/roccia/DentiVecchia-viaScalinatella.html',NULL,'2015-01-08 22:10:33',NULL,'it',357,1),(359,'relazioni/roccia/Eldorado-Motorhead.html',NULL,'2015-01-08 22:10:33',NULL,'it',358,1),(360,'relazioni/roccia/Galengrat-Verschneidung.html',NULL,'2015-01-08 22:10:33',NULL,'it',359,1),(361,'relazioni/roccia/Gandschijen-Sudpfeiler.html',NULL,'2015-01-08 22:10:33',NULL,'it',360,1),(362,'relazioni/roccia/Bondasca-PiodaSciora-viaBramani.html',NULL,'2015-01-08 22:10:33',NULL,'it',361,1),(363,'relazioni/roccia/PizPrevat-crestaNordEst.html',NULL,'2015-01-08 22:10:33',NULL,'it',362,1),(364,'relazioni/roccia/PizPrevat-spigoloNordEst.html',NULL,'2015-01-08 22:10:33',NULL,'it',363,1),(365,'relazioni/roccia/Bondasca-PizziGemelli-viaFreiWeiss.html',NULL,'2015-01-08 22:10:33',NULL,'it',364,1),(366,'relazioni/roccia/Cengalo-viaGaiserLehmann.html',NULL,'2015-01-08 22:10:33',NULL,'it',365,1),(367,'relazioni/roccia/Badile-viaCassin.html',NULL,'2015-01-08 22:10:33',NULL,'it',366,1),(368,'relazioni/roccia/PoncioneCassinaBaggio-viaGruenNils.html',NULL,'2015-01-08 22:10:33',NULL,'it',367,1),(369,'relazioni/roccia/SassDeCherp-viaFineSecolo.html',NULL,'2015-01-08 22:10:33',NULL,'it',368,1),(370,'relazioni/roccia/Sewenhorn-diedroEpp.html',NULL,'2015-01-08 22:10:33',NULL,'it',369,1),(371,'relazioni/roccia/Trotzigplanggstock-crestaSud.html',NULL,'2015-01-08 22:10:33',NULL,'it',370,1),(372,'relazioni/getRelazione.php?id=ValCalnegia-viaFondoDelSacco',NULL,'2015-01-08 22:10:33',NULL,'it',371,1),(373,'relazioni/roccia/Maggia-vieAlphaNika.html',NULL,'2015-01-08 22:10:33',NULL,'it',372,1),(374,'relazioni/roccia/Winterstock-viaMongolyto.html',NULL,'2015-01-08 22:10:33',NULL,'it',373,1),(375,'relazioni/roccia/Calanques-viaLaReforme.html',NULL,'2015-01-08 22:10:33',NULL,'it',374,1),(376,'relazioni/roccia/Calanques-viaEperonNordEst.html',NULL,'2015-01-08 22:10:33',NULL,'it',375,1),(377,'relazioni/roccia/BiancoPCapucin-viaGervasutti.html',NULL,'2015-01-08 22:10:33',NULL,'it',376,1),(378,'relazioni/roccia/BiancoPointeLachenal-viaContamine.html',NULL,'2015-01-08 22:10:33',NULL,'it',377,1),(379,'relazioni/roccia/PyramideDuTacul-viaOttoz.html',NULL,'2015-01-08 22:10:33',NULL,'it',378,1),(380,'relazioni/roccia/TeteAval-PilierRougeHemdo.html',NULL,'2015-01-08 22:10:33',NULL,'it',379,1),(381,'relazioni/roccia/TorreGermana.html',NULL,'2015-01-08 22:10:33',NULL,'it',380,1),(383,'pag-relazioni/lombardia/63-prealpi-lombarde/63-centenatio-cao-como.html',NULL,'2015-06-06 21:42:19',NULL,'it',381,2);
/*!40000 ALTER TABLE `route_webinfo` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2015-07-31 14:27:37
